@charset "UTF-8";

.c-lead {
  font-size: 2.6rem;
  line-height: 1.8;
  font-weight: 700;
  margin-bottom: var(--space-s);
}

.c-lead--decor {
  position: relative;
  padding-left: 40px;
  box-sizing: border-box;
  margin-bottom: var(--space-m);
}

.c-lead--decor::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: calc(2.8px * 10);
  height: calc(12px * 10);
  background: url("../img/common/lead-decor.svg") no-repeat center / contain;
  transform: translateY(-50%);
}

.c-text {
  text-align: justify;
}

.u-num {
  font-size: 7rem;
  color: var(--color-yellow-deep);
  line-height: 1;
}


/*----------------------------------------------------
  loading
----------------------------------------------------*/
.c-loading {
  width: 100%;
  height: 100vh;
  position: fixed;
  background: rgb(255, 255, 255);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3dced', endColorstr='#bce0ee', GradientType=1);
  z-index: 99999;
  top: 0;
  left: 0;
}

.spinner-box {
  width: 300px;
  height: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: transparent;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.circle-border {
  width: 50px;
  height: 50px;
  padding: 1px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background: linear-gradient(0deg, rgba(63, 249, 220, 0.1) 33%, rgba(63, 249, 220, 1) 100%);
  animation: spin .8s linear 0s infinite;
}

.circle-core {
  width: 100%;
  height: 100%;
  background-color: #fff;
  border-radius: 50%;
}

@keyframes spin {
  from {
    transform: rotate(0);
  }

  to {
    transform: rotate(359deg);
  }
}

/*----------------------------------------------------
  animation
----------------------------------------------------*/
.c-fadeInUP {
  will-change: opacity, transform;
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 1s ease, transform 1s ease;
}

.c-isfadeInUP {
  opacity: 1;
  transform: translateY(0);
}

.c-fadeInScale {
  will-change: opacity, transform;
  opacity: 0;
  transform: scale(1.1);
  transition: opacity 1s ease, transform 1s ease;
}

.c-isfadeInScale {
  opacity: 1;
  transform: scale(1);
}

/*----------------------------------------------------
  link btn
----------------------------------------------------*/
.c-btn__wrapper {
  display: flex;
  justify-content: center;
}

.c-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 320px;
  height: 68px;
  font-size: 1.6rem;
  letter-spacing: .075em;
  font-weight: 700;
  background: rgba(147, 207, 237, 0.5);
  color: #2f6f8a;
  position: relative;
  border-radius: 50vh;
  transition: 0.4s ease;

}

.c-btn:hover {
  background: rgba(147, 207, 237, 0.8);
}

.c-btn::after {
  display: block;
  content: "";
  width: 20px;
  height: 20px;
  background: url('/assets/img/common/arrow-right--w.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin-left: 10px;
  transition: 0.4s ease;
}

.c-btn:hover::after {
  transform: translateX(4px);
}

.c-btn--center {
  margin: 0 auto;
}

/*----------------------------------------------------
  header components
----------------------------------------------------*/
.c-logo {
  width: auto;
}

.c-logo a {
  display: flex;
  align-items: center;
  width: auto;
  height: 100%;
}

.c-logo a img {
  width: auto;
  height: 36px;
}

.logo-w {
  display: block;
}

.scroll .logo-w {
  display: none;
}

.logo-main {
  display: none;
}

.scroll .logo-main {
  display: block;
}

.c-navigation {
  width: 85%;
  height: auto;
  display: flex;
  justify-content: flex-end;
}

.c-gnav {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.c-gnav__list {
  display: flex;
  align-items: center;
  list-style: none;
}

.c-gnav__item {
  width: auto;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.c-gnav__link {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 0 10px;
  line-height: 1.3;
}

.c-gnav__label {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size: 1.4rem;
}

.c-gnav__name {
  font-size: 1.2rem;
  letter-spacing: 0;
}

.c-nav__cta-link {
  width: 200px;
  height: 52px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.4rem;
  font-weight: 700;
  color: #fff;
  background: var(--color-gradi-orange);
  border-radius: 50vh;
  margin-left: 15px;
}

.c-nav__cta-icon {
  width: 20px;
  margin-right: 5px;
}

.c-nyancos {
  margin-left: 20px;
}

.c-nyancos__link {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.c-nyancos__icon {
  display: block;
  width: auto;
  height: 50px;
}

.c-nav-info {
  width: 60%;
  height: auto;
  box-sizing: border-box;
}

.c-nav-addList {
  width: 100%;
  color: #fff;
  list-style: none;
  margin-bottom: var(--space-xs);
}

.c-nav-addItem {
  font-size: 1.4rem;
}

.c-nav-addItem>a {
  color: #fff;
}

.c-nav-addItem-logo {
  width: 40%;
  margin-bottom: var(--space-xs);
}

/*---レスポンシブ用----*/
.c-gnav__itemSub {
  display: flex;
  flex-direction: column;
  list-style: none;
  width: 100%;
  height: auto;
  box-sizing: border-box;
}

.c-gnav__itemSub.u-sp-only {
  display: none;
}

.c-gnav__itemSub-inner {
  display: flex;
  align-items: center;
  padding-left: 10px;
}

.c-gnav__itemSub-inner::before {
  display: block;
  content: '';
  width: 10px;
  height: 2px;
  border-top: 1px solid #fff;
  margin-right: 8px;
}

/*----------------------------------------------------
  nav-toggle
----------------------------------------------------*/
.c-nav-toggle {
  display: none;
  position: fixed;
  top: 12px;
  right: 5%;
  transform: translate(0, 0);
  width: 32px;
  height: 56px;
  z-index: 1001;
  cursor: pointer;
}

.c-nav-toggle>span {
  position: absolute;
  left: 50%;
  width: 100%;
  height: 3px;
  transform: translate(-50%, 0);
  background: var(--color-yellow-deep);
  border-radius: 50vh;
  transition: all .4s;
}

.scroll .c-nav-toggle>span {
  background: var(--color-yellow-deep);
}

.c-nav-toggle>span:nth-of-type(1) {
  top: 8px;
}

.c-nav-toggle>span:nth-of-type(2) {
  position: absolute;
  right: 0;
  top: 18px;
}

.c-nav-toggle>span:nth-of-type(3) {
  top: 28px;
}

.c-nav-toggle.active>span {
  width: 36px;
  height: 3px;
  position: absolute;
  left: 50%;
  background: var(--color-yellow-deep);
}

.c-nav-toggle.active>span:nth-of-type(1) {
  top: 0;
  -webkit-transform: translateY(20px) rotate(-45deg);
  transform: translate(-50%, 20px) rotate(-45deg);
}

.c-nav-toggle.active>span:nth-of-type(2) {
  left: 50%;
  opacity: 0;
  -webkit-animation: active-menu-bar .8s forwards;
  animation: active-menu-bar02 .8s forwards;
}

@-webkit-keyframes active-menu-bar {
  100% {
    height: 0;
  }
}

@keyframes active-menu-bar {
  100% {
    height: 0;
  }
}

.c-nav-toggle.active>span:nth-of-type(3) {
  top: 40px;
  -webkit-transform: translateY(-20px) rotate(45deg);
  transform: translate(-50%, -20px) rotate(45deg);
}

.c-toggle-text {
  width: 100%;
  height: 12px;
  text-align: center;
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translate(-50%, 0);
  font-size: 1rem;
  white-space: nowrap;
}

.active .c-toggle-text,
.scroll .c-toggle-text {
  color: var(--color-yellow-deep);
}

.c-toggle-text::after {
  display: inline-block;
  content: 'MENU';
  width: 100%;
  height: 12px;
  color: var(--color-yellow-deep);
  font-size: 1rem;
}

.c-nav-toggle.active .c-toggle-text::after {
  content: 'CLOSE';
}

/*----------------------------------------------------
  見出し
----------------------------------------------------*/
.c-heading {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  font-style: normal;
  line-height: 1.4;
  margin-bottom: var(--space-l);
  position: relative;
}

.c-heading::before {
  display: block;
  content: '';
  width: calc(50px * 1.6);
  height: calc(16px * 1.6);
  background: url('/assets/img/common/heading-decor.svg');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  margin-bottom: var(--space-xs);
}

.c-heading__icon {
  width: 48px;
}

.c-heading__title {
  display: flex;
  flex-direction: column;
  align-items: center;
  order: 2;
  font-size: 3rem;
  position: relative;
}

.c-heading__title-sub {
  font-size: 1.2rem;
  letter-spacing: normal;
}

.c-heading__label {
  color: var(--color-yellow-deep);
  font-size: 1.6rem;
  letter-spacing: .2em;
  margin-left: .2em;
  order: 3;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}

/*----------------------------------------------------
  breadcrumb
----------------------------------------------------*/
.c-breadcrumb {
  padding: var(--space-xs) 0;
}

.c-breadcrumb .l-inner {
  max-width: 1100px;
}

.c-breadcrumb__list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
}

.c-breadcrumb__item {
  display: flex;
  align-items: center;
  font-size: 1.2rem;
}

.c-breadcrumb__item>a {
  display: inline-flex;
  align-items: center;
}

.c-breadcrumb__item>a>img {
  width: 20px;
  margin-right: 10px;
  margin-bottom: 5px;
}

.c-breadcrumb__item:not(:last-of-type)::after {
  content: ">";
  padding: 0 10px;
  color: #ccc;
}

/*----------------------------------------------------
  c-shape-bg
----------------------------------------------------*/
.c-shape-bg {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  pointer-events: none;
}

.c-shape1 {
  width: 45%;
  height: auto;
  position: absolute;
  bottom: -5%;
  left: -22.5%;
  opacity: .3;
}

.c-shape2 {
  width: 40%;
  height: auto;
  position: absolute;
  top: -30%;
  right: -15%;
  transform: rotate(0);
  opacity: .3;
}

.iPad .c-shape1 {
  width: 100%;
  left: -55%;
  bottom: 10%;
}

.iPad .c-shape2 {
  width: 60%;
  top: -10%;
  right: -30%;
}

.shape-animation,
.shape-animation2 {
  transform: none;
}

.shape-animation {
  animation: rotateShape1 4s ease-in-out infinite;
}

.shape-animation2 {
  animation: rotateShape2 3s ease-in-out infinite;
}


/*----------------------------------------------------
 mobile-nav
----------------------------------------------------*/
.c-mobile-nav {
  width: 100%;
  max-width: 480px;
  height: 60px;
  position: fixed;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 99;
  box-sizing: border-box;
  transform: translateY(100%);
  transition: transform 0.8s ease;
}

.c-mobile-nav.active {
  transform: translateY(0);
}


.c-mobile-nav__list {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  box-sizing: border-box;
  list-style: none;
}

.c-mobile-nav__item {
  width: 50%;
  height: 60px;
  position: relative;
}

.c-mobile-nav__link {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  line-height: 1.2;
  box-sizing: border-box;
}

.c-mobile-nav__item-tel {
  background: var(--color-gradi-orange);
}

.c-mobile-nav__item-mail {
  background: #F080A2;
}

.c-mobile-nav__icon {
  width: 20px;
  max-height: 28px;
  object-fit: contain;
  object-position: center;
  flex-shrink: 0;
  margin-right: 5px;
}

.c-mobile-nav__text {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 1.6rem;
  font-weight: 700;
}

.c-mabile-nav__bg {
  width: 40px;
  position: absolute;
  top: -15px;
  left: 10px;
}


/*----------------------------------------------------
  footer
----------------------------------------------------*/

.footer-top {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: var(--space-s);
  margin-bottom: var(--space-m);
  border-bottom: 1px solid rgba(255, 255, 255, .6);
  box-sizing: border-box;
}

.footer-logo {
  width: 200px;
  height: auto;
}

.footer-top-inner {
  width: calc(100% - 402px);
}

.footer-top-inner>h2 {
  font-size: 1.4rem;
}

.footer-top-inner>p {
  font-size: 1.2rem;
}

.footer-top-sns {
  display: inline-flex;
  align-items: center;
}

.footer-top-sns>a {
  display: inline-block;
  width: 24px;
}

.footer-top-sns>a:nth-of-type(n+2) {
  margin-left: 30px;
}

.footer-top-sns>a svg {
  fill: #fff;
}


.footer-nav {
  width: 100%;
}

.footer-nav ul {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 10px;
}

.footer-nav li {
  width: auto;
  min-width: 146px;
  height: 48px;
  display: flex;
  align-items: center;
  text-align: center;
}

.footer-nav li>a {
  width: 100%;
  height: 100%;
  padding-right: 30px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
}

.footer-nav li>a::before {
  display: inline-block;
  content: "";
  width: 10px;
  height: 8px;
  background-color: rgba(255, 255, 255, .6);
  clip-path: polygon(0% 0%, 0% 100%, 100% 50%);
  margin-right: 5px;
  flex-shrink: 0;
}

.footer-link {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
}

.footer-link>a {
  width: 20%;
  height: auto;
}

.footer-link>a:nth-child(n+2) {
  margin-left: 10px;
}

#copyright {
  width: 100%;
  height: auto;
}

.footer-policy {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  font-size: 1.2rem;
}

.footer-policy span {
  margin: 0 10px;
}

#copyright p {
  font-size: 1rem;
  line-height: 30px;
  text-align: center;
}

@media screen and (max-width:1440px) {

  /*---footer---*/
  .c-footer-nav {
    flex-direction: column;
    align-items: center;
  }

  .c-footer-nav__list {
    margin-bottom: var(--space-l);
  }
}

@media screen and (max-width:1280px) {
  .c-gnav__link {
    padding: 0 10px;
  }

  .c-nav__cta-link {
    width: 160px;
  }
}

@media screen and (max-width:1024px) {

  /*---c-nav-toggle---*/
  .c-nav-toggle {
    display: block;
  }

  /*---overlay---*/
  .c-navigation {
    width: 100%;
    max-width: initial;
    height: 100vh;
    background: #212221;
    display: flex;
    flex-direction: row-reverse;
  }

  .c-navigation.overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    padding: 0;
    box-sizing: border-box;
    -ms-overflow-style: none;
    opacity: 0;
    visibility: hidden;
    transition: .4s;
  }

  .c-navigation.overlay.is-open {
    width: 100%;
    opacity: 1;
    visibility: visible;
  }

  .c-gnav {
    width: 100%;
    height: auto;
    overflow-y: scroll;
  }

  .c-gnav::-webkit-scrollbar {
    display: none;
  }

  .c-gnav {
    width: 70%;
    height: auto;
    padding: 80px 50px;
    display: flex;
    box-sizing: border-box;
    justify-content: space-around;
    align-items: center;
  }

  .c-gnav__list {
    width: 40%;
    flex-direction: column;
    align-items: flex-start;
    border-right: 1px solid #eee;
  }

  .c-gnav__item {
    width: 100%;
    height: auto;
    padding: 0;
  }

  .c-gnav__link {
    width: 100%;
    height: auto;
    color: #fff;
    padding: 10px 0;
    align-items: flex-start;
  }

  .scroll .c-gnav__link {
    color: #fff;
  }

  .c-gnav__itemSub.u-sp-only {
    display: flex;
    flex-direction: column;
    list-style: none;
    width: 100%;
    height: auto;
    box-sizing: border-box;
  }

  .c-gnav__itemSub-inner {
    display: flex;
    align-items: center;
    padding-left: 10px;
  }

  .c-gnav__itemSub-inner::before {
    display: inline-block;
    content: '';
    width: 10px;
    height: 2px;
    border-top: 1px solid #fff;
    margin-right: 8px;
  }

  .c-gnav__itemSub-inner>a {
    color: #fff;
  }

  .c-gnav__label {
    display: none;
  }

  .c-gnav__name {
    font-size: 1.6rem;
  }

  .c-nav__cta-link.u-pc-only {
    display: none;
  }

  .c-nav-info {
    display: block;
    width: 60%;
    max-width: initial;
    height: auto;
    text-align: initial;
    margin-left: 0;
    background: none;
    font-weight: normal;
    border-radius: 0;
    padding-left: 5%;
    box-sizing: border-box;
  }

  .c-nav__cta-link {
    width: 80%;
    margin-left: 0;
  }

  .c-nyancos {
    position: absolute;
    bottom: 10%;
    right: 10%;
  }

  /*--- footer ---*/
  .footer-top {
    flex-wrap: wrap;
    justify-content: center;
  }

  .footer-logo {
    margin-right: 20px;
  }

  .footer-top-inner {
    width: auto;
  }

  .footer-top-sns {
    width: 100%;
    justify-content: center;
    margin-top: 20px;
  }

  .footer-link>a {
    width: 30%;
  }

}

@media screen and (max-width:896px) {

  /*--- footer ---*/
  .footer-nav {
    max-width: initial;
  }

  .footer-nav ul {
    justify-content: center;
    flex-wrap: wrap;
  }

  .footer-link {
    justify-content: center;
  }

  .footer-link>a {
    width: 30%;
  }

  .footer-link>a {
    width: 35%;
  }
}

@media screen and (max-width:787px) {
  .c-lead {
    font-size: 2.2rem;
  }

  .c-gnav {
    width: 85%;
    padding: 0;
  }

  /*--- footer ---*/
  .footer-logo {
    width: 160px;
  }

  .footer-top-inner {
    width: calc(100% - 180px);
  }

}

@media screen and (max-width:680px) {

  /*---header---*/
  .c-logo {
    display: flex;
  }

  .c-navigation-btn.u-pc-only {
    display: none;
  }


  .c-gnav {
    width: 100%;
    flex-direction: column;
    justify-content: flex-start;
    box-sizing: border-box;
    padding: 80px 10%;
    overflow-y: scroll;
  }

  .c-gnav__list {
    width: 100%;
    border-right: none;
    border-bottom: 1px solid #eee;
    padding-bottom: 40px;
    padding-left: 0;
  }

  .c-nav-info {
    width: 100%;
    padding-top: 40px;
    padding-left: 0;
  }

  .c-nav__cta-link {
    width: 65%;
    max-width: initial;
  }

  /*--- footer ---*/
  .footer {
    width: 90%;
  }

  .footer-top-inner>h2 {
    font-size: 1.2rem;
  }

  .footer-top-inner>p {
    font-size: 1rem;
  }

  .footer-link>a {
    width: 45%;
  }
}

@media screen and (max-width:480px) {
  .c-lead {
    font-size: 1.8rem;
  }

  .c-btn {
    height: 56px;
    font-size: 1.4rem;
    font-weight: normal;
  }

  /*---大見出し---*/
  .c-heading {
    margin-bottom: var(--space-m);
  }

  .c-heading__title {
    font-size: 2rem;
  }

  .c-heading__icon {
    width: 36px;
  }

  .c-heading__label {
    font-size: 1.4rem;
  }


  /*---header---*/

  .c-logo>a,
  .c-logo>a>img {
    height: 36px;
  }

  .c-gnav {
    width: 85%;
    height: auto;
    padding: 80px 0;
  }

  .c-gnav__list {
    width: 100%;
    max-width: initial;
  }

  .c-gnav__link {
    font-size: 1.6rem;
  }

  .c-gnav__item-link {
    padding: 10px 16px;
    box-sizing: border-box;
  }

  .c-navigation-btn.u-sp-only {
    font-size: 1.6rem;
  }

  .c-nav__cta-link {
    width: 85%;
  }

  /*---toggle---*/
  .c-nav-toggle {
    top: 0;
  }

  .c-nav-toggle>span:nth-of-type(1) {
    top: 16px;
  }

  .c-nav-toggle>span:nth-of-type(2) {
    top: 24px;
  }

  .c-nav-toggle>span:nth-of-type(3) {
    top: 32px;
  }

  .c-nav-toggle__text {
    bottom: 9px;
    font-size: 0.9rem;
  }

  /*---sp---*/
  .c-gnav__link-icon {
    width: 30px;
    margin-bottom: 0;
  }

  .c-gnav__link-name {
    font-size: 1.4rem;
  }

  .c-navigation-cta {
    flex-direction: column;
  }

  .c-navigation-cta .c-footer-cta__name>span {
    font-size: 1.2rem;
  }

  .c-navigation-cta .c-footer-cta__icon {
    width: auto;
    height: 30px;
    top: -17px;
  }

  .c-navigation-btn.u-sp-only {
    height: 68px;
  }

  .c-navigation-btn.u-sp-only .c-navigation-btn__icon {
    width: 50px;
    margin-right: 10px;
  }

  .c-navigation-addList {
    flex-direction: column;
  }

  .c-navigation-addItem {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }

  .c-navigation-addItem:not(:last-of-type) {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid var(--color-border-light);
  }

  .c-navigation-addItem>img {
    border-radius: 10px;
    width: 35%;
  }

  .c-navigation-addList__inner {
    width: 62.5%;
  }

  .c-navigation-addItem__name {
    font-size: 1.1rem;
    margin-top: 0;
    padding: 2.5px 14px;
  }

  .c-navigation-addItem__text {
    font-size: 1rem;
    padding: 0;
  }

  .c-navigation-addItem__tel>span {
    font-size: 1rem;
  }

  .c-navigation-addItem__tel>a {
    line-height: 1.4;
    font-size: 1.6rem;
  }

  /*--- c-lead ---*/
  .c-lead--decor {
    padding-left: var(--space-m);
  }

  .c-lead--decor.c-lead--decor::before {
    width: calc(2.8px * 8);
    height: calc(12px * 8);
  }

  /*--- shape ---*/
  .c-shape-bg {
    height: calc(var(--vh, 1vh) * 100);
    height: 100svh;
  }

  .c-shape1 {
    width: 100%;
    left: -40%;
    bottom: initial;
    top: calc(var(--vh, 1vh) * 40);
    top: 40svh;
  }

  .c-shape2 {
    width: 80%;
    top: calc(var(--vh, 1vh) * 0);
    top: 0;
    right: -40%;
  }

  /*--- footer ---*/
  footer {
    padding-bottom: 80px;
  }

  .footer-top {
    flex-direction: column;
    align-items: center;
  }

  .footer-logo {
    width: 50%;
    margin-bottom: 14px;
    margin-right: 0;
    order: 1;
  }

  .footer-top-sns {
    order: 2;
    margin-top: 14px;
  }

  .footer-top-inner {
    width: 100%;
    order: 3;
    margin-top: 14px;
    text-align: center;
  }

  .footer-nav ul {
    padding: 0 10px;
    box-sizing: border-box;
    justify-content: flex-start;
  }

  .footer-nav li {
    width: 50%;
    padding: 0;
  }

  .footer-nav li>a {
    justify-content: flex-start;
    padding: 0;
  }

  .footer-link {
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .footer-link>a {
    width: 49%;
  }

  .footer-link>a:nth-child(n+2) {
    margin-left: 0;
  }

  .footer-link>a:nth-child(n+3) {
    margin-top: 5px;
  }
}